Source: swift-plugin-s3
Version: 1.11.0-3~u16.04+mos0
Binary:
  - swift-plugin-s3
Build_time: unknown
Code_project:
  swift3: 53614c2da837a9a53016b7d3e9911cf96ab39c77
  swift3-build: a117654d091cdc2522fd1c37e7bb2c4f0ea529ff
